<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/listings page</title>
</head>
<body>

	<h1 align="center">You are in the activity/music/listings page</h1>

	<img src="../images/image 3.jpg" height="200" width="300" alt="a picture of magnifying glass portraying the beach">

	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>